BODY{
MARGIN-TOP: 0px;
background-color: #fbfbfb;
} 

.redbody{
font:12px Tahoma;
color:#0b5f84;
}

.redlink {
font:12px Tahoma;
color:#0b5f84;
text-decoration:   none;
}

.redlink:hover{
font-size:12px;
color:#ef8080;
left:1px;
position:relative;
top:1px;
text-decoration:   none;
}


.redbody4{
font:12px Tahoma;
color:#0b5f84;
font-weight:bold;
}

.redbody2{
font-size:14px;
color:#0b5f84;
}

.redbody3{
font-size:14px;
color:#0b5f84;
font-weight:bold;
}

.redlink3{
font-size:14px;
color:#0b5f84;
font-weight:bold;
text-decoration:   none;
}

.redlink3:hover{
font-size:14px;
color:#ea5959;
left:1px;
position:relative;
top:1px;
text-decoration:none;
}

.graybody{
font:12px Tahoma;
color:#666666;
}

.graylink{
font:12px Tahoma;
color:#666666;
text-decoration:   none;
}

.graylink:hover {
font:12px Tahoma;
color:#999999;
left:1px;
position:relative;
top:1px;
text-decoration:none;
}

.graylink2{
font:12px Tahoma;
color:#666666;
text-decoration:   none;
}

.graylink2:hover {
font:12px Tahoma;
color:#0b5f84;
left:1px;
position:relative;
top:1px;
text-decoration:none;
}

.graybody2{
font:12px Tahoma;
font-weight:bold;
color:#666666;
}

.blackbody{
font:12px Tahoma;
font-weight:bold;
color:#000000;
}

.smallbody{
font:10px Tahoma;
color:#999999;
}

#head_content{
font-size:12px;
color:#FFFFFF;
}

#content{
margin-top:35px;
}

#intro{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c8c8c8;
}

#contact_form{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c8c8c8;
}

#newslogo{
margin-left:10px;
}

#newscontent{
padding-left:10px;
}

#news_h{
margin-top:15px;
margin-bottom:15px;
}

#footer1{
margin-top:20px;
}

.submit{
width:95px;
height:23px;
border: none;
background:url(../images/submit.gif) no-repeat;
color:#666666;
}

#con_title{
padding-left:10px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

#about2_title{
padding-left:10px;
color:#666666;
font-size:14px;
font-weight:bold;
}

#about2_list{
padding-left:10px;
color:#666666;
font-size:12px;
}

#proinfo_list{
padding-left:10px;
padding-right:10px;
color:#666666;
font-size:12px;
}

#proinfo_info{
line-height:30px;
background-color:#fafafa;
}

#news_list{
padding-top:15px;
padding-bottom:15px;
color:#666666;
font-size:12px;
}

#head_content a{
font-size:12px;
color:#FFFFFF;
text-decoration:   none;
}

#pro_title {
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}

#head_content a:hover{
font-size:12px;
color:#eeecee;
left:1px;
position:relative;
top:1px;
text-decoration:   none;
}

#pro_content {
font:12px Tahoma;
height:30px;
color:#666666;
}